package com.qmth.paper.library.business.enums;

/**
 * @Date: 2021/3/29.
 */
public enum EnumType {

    PRIVILEGE_TYPE("菜单类型"),
    ROLE_TYPE("内置角色类型"),
    SYSTEM_CODE_ENUM("系统编码类型"),
    TB_TASK_STATUS("同步云阅卷日志表状态类型");

    EnumType(String desc) {
        this.desc = desc;
    }

    private String desc;

    public String getDesc() {
        return desc;
    }
}
